[SciPy-user] need lapack/atlas/fftw

Rohit Garg rpg.314@gmail....
Thu Aug 14 05:16:58 CDT 2008

Sorry for being a pest. But I found this on scipy wiki.

    linear algebra and BLAS routines based on the ATLAS implementation of LAPACK



Does it mean that my installation of scipy uses (full) lapack+atlas
automatically? Or it installs a lite version and for the real thing,
the only option is to compile these packages by hand?

Please help

Rohit Garg
Junior Undergraduate
Department of Physics
Indian Institute of Technology

More information about the SciPy-user mailing list